# /etc/apache2/conf.d/ku-globals.conf
#
# ::maintainer::
# ::do_not_edit::
#
# defines system docs access (note, uses /sysdoc instead of
# predefined /doc, a very poor choiche since can be a legitimate
# subdir of a website)
#
Alias /sysdoc "/usr/share/doc"

<Directory "/usr/share/doc">
        Options Indexes MultiViews FollowSymLinks
        AllowOverride None
::temp.allow::
</Directory>
